.comments-container {
  padding: 10px 0;
  border: 1px solid #ff383f;
  margin-bottom: 30px;
}
.comments-load {
  display: inline-block;
  vertical-align: middle;
  font-size: 30px;
  color: black;
  font-weight: 400;
  letter-spacing: 0.15px;
  cursor: pointer;
  text-decoration: none;
}
@media (max-width: 1024px) {
  .comments-load {
    font-size: 25px;
    letter-spacing: 0.13px;
  }
}
@media (max-width: 768px) {
  .comments-load {
    font-size: 20px;
    letter-spacing: 0.1px;
  }
}
.comments-header {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.comments-header__hidden {
  display: none;
}
@media (max-width: 1024px) {
  .comments-header {
    width: 100%;
    margin: 0;
  }
}
@media (max-width: 620px) {
  .comments-header {
    text-align: center;
  }
}
.comments-header__title,
.comments-header__count {
  font-size: 15px;
  color: #ff383f;
}
.comments-header__title {
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-weight: 700;
}
.comments-header__count {
  padding: 0 32px 0 5px;
  position: relative;
}
@media (max-width: 620px) {
  .comments-header__count {
    padding: 0 0 0 5px;
  }
}
.comments-header__add-comment {
  box-sizing: border-box;
  font-size: 11px;
  line-height: 20px;
  font-weight: 700;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  letter-spacing: 1.2px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ff383f;
  background-color: #fff;
  color: #ff383f;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none;
  font-weight: 400;
  border-width: 2px;
  padding: 8px 30px 5px;
  float: right;
  margin-top: 1px;
}
.comments-header__add-comment:hover {
  background-color: #ff383f;
  color: #fff;
}
@media (max-width: 650px) {
  .comments-header__add-comment {
    float: none;
    display: block;
    margin: 15px 0 0;
  }
}
.comments-wrapper {
  padding-top: 20px;
  display: none;
  max-width: 670px;
  margin: 0 auto;
  font-family: "Avenir Next Cyr";
  font-size: 13px;
}
@media (max-width: 1024px) {
  .comments-wrapper {
    margin: 0 20px;
  }
}
@media (max-width: 768px) {
  .comments-wrapper {
    margin: 0;
  }
}
.comments-wrapper .field-comments_bbcode-toolbar {
  border: none;
}
.comments-wrapper .rating {
  float: right;
}
.comments-wrapper .date {
  font-size: 11px;
  line-height: inherit;
  font-weight: 400;
  display: inline-block;
  margin-left: 10px;
  color: #a5a8af;
}
.comments-wrapper label {
  padding-bottom: 5px;
  display: block;
}
.comments-wrapper label.label-user_name {
  display: none;
}
.comments-wrapper label.label-message {
  display: none;
}
.comments-wrapper .field-message {
  margin-top: 9px;
}
.comments-wrapper fieldset {
  border: none;
}
.empty-comments {
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  margin: 20px 0.925em 20px;
  padding: 10px;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
}
.comments-add__title {
  font-size: 25px;
  line-height: 31px;
  font-weight: 400;
  padding: 10px 0;
}
.comments-add__form input[type=text] {
  box-sizing: border-box;
  padding: 12px 17px;
  width: 100%;
  background: white;
  font-family: "Avenir Next Cyr";
  font-size: 13px;
  font-weight: 400;
  border: solid 1px #e5e5e5 !important;
}
.comments-add__form input[type=text]::placeholder {
  color: #9b9fac;
  opacity: 1;
}
.comments-add__form textarea {
  padding: 12px 17px;
  background: white;
  font-family: "Avenir Next Cyr";
  font-size: 13px;
  font-weight: 400;
  border: solid 1px #e5e5e5 !important;
  border-bottom: none !important;
  display: block;
  margin: 0;
  resize: none;
  box-sizing: border-box;
}
.comments-add__form textarea::placeholder {
  color: #9b9fac;
  opacity: 1;
}
.comments-add__form .addattache .add-attache-caption {
  top: -3px;
}
.comments-add__form .bottom_buttons {
  padding: 20px 17px 15px;
  background: white;
  border-right: solid 1px #e5e5e5;
  border-bottom: solid 1px #e5e5e5;
  border-left: solid 1px #e5e5e5;
}
.comments-add__form .submit_button {
  box-sizing: border-box;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding: 5px;
  border-radius: 14px;
  border: 1px solid #ff383f;
  background-color: #ff383f;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  font-family: "Avenir Next Cyr";
  padding: 4px 10px;
}
.comments-add__form .submit_button:hover {
  background-color: #fff;
  color: #ff383f;
}
.comments-add__form .reset_button {
  font-family: "Avenir Next Cyr";
  font-size: 13px;
  font-weight: 400;
  color: #a5a8af;
  cursor: pointer;
}
.comments-tree {
  padding: 20px 0 0;
}
.comments-tree:not(:last-of-type) {
  border-bottom: 1px solid #e5e5e5;
}
.comments-tree a {
  color: inherit;
}
.name {
  font-size: 14px;
  line-height: inherit;
  font-weight: 700;
  color: #000000;
}
.parent_name {
  font-size: 14px;
  line-height: inherit;
  font-weight: 700;
  color: #000000;
}
.parent_name:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 10px;
  margin-left: 8px;
  margin-right: 8px;
  background: url(/images/comments/parent_arrow.png);
}
.comments-body {
  font-size: 14px;
  line-height: inherit;
  font-weight: 400;
  padding: 13px 0 4px;
  line-height: 19px;
}
.comments-body ul {
  padding: 5px 0;
}
.comments-body ul > br {
  display: none;
}
.comments-body li {
  list-style: none;
  display: block;
  padding: 2px 0 2px 10px;
}
.comments-childs {
  display: none;
}
.comments-level-1 {
  padding: 10px 0 20px 51px;
  border-left: 3px solid #ff383f;
}
@media (max-width: 768px) {
  .comments-level-1 {
    padding: 10px 37px 20px 30px;
  }
}
.comments-level-1 .date {
  padding-bottom: 0;
}
.comments-level-1:last-of-type .comments-body {
  padding-bottom: 0;
}
.comments-reply {
  text-decoration: none;
  font-size: 13px;
  line-height: inherit;
  font-weight: 400;
  color: #a5a8af !important;
}
.comments-bottom-panel {
  margin-bottom: 20px;
}
.add-comment {
  padding: 20px 0;
}
.comments-message form {
  padding: 20px 0;
  margin-top: 20px;
  border-top: 1px solid #D9EBED;
}
.comments-message .bottom_buttons {
  padding: 20px 17px 15px;
  background: white;
  border-right: solid 1px #e5e5e5;
  border-bottom: solid 1px #e5e5e5;
  border-left: solid 1px #e5e5e5;
}
.comments-message .submit_button {
  box-sizing: border-box;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding: 5px;
  border-radius: 14px;
  border: 1px solid #ff383f;
  background-color: #ff383f;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  font-family: "Avenir Next Cyr";
  padding: 4px 20px;
}
.comments-message .submit_button:hover {
  background-color: #fff;
  color: #ff383f;
}
.comments-message .reset_button {
  font-family: "Avenir Next Cyr";
  font-size: 13px;
  font-weight: 400;
  color: #a5a8af;
  cursor: pointer;
}
.comments-message input[type=text] {
  box-sizing: border-box;
  padding: 12px 19px;
  width: 100%;
  background: white;
  font-family: "Avenir Next Cyr";
  font-size: 13px;
  font-weight: 400;
  border: solid 1px #e5e5e5 !important;
}
.comments-message input[type=text]::placeholder {
  color: #9b9fac;
  opacity: 1;
}
.comments-message textarea {
  padding: 12px 19px;
  background: white;
  font-family: "Avenir Next Cyr";
  font-size: 13px;
  font-weight: 400;
  border: solid 1px #e5e5e5 !important;
  border-bottom: none !important;
  display: block;
  margin: 0;
  resize: none;
  box-sizing: border-box;
}
.comments-message textarea::placeholder {
  color: #9b9fac;
  opacity: 1;
}
.comments-message button:first-of-type {
  margin-right: 10px;
}
.comments-message-header,
.comments-body,
.comments-bottom-panel {
  padding-left: 10px;
  padding-right: 10px;
}
